Уязвимость BDU:2022-04327

Дата: 25.04.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-04327.

Наименование уязвимости: Уязвимость драйвера самозащиты межсетевого экрана ZoneAlarm, позволяющая нарушителю повысить свои привилегии.

Описание уязвимости: Уязвимость драйвера самозащиты межсетевого экрана ZoneAlarm связана с небезопасным управлением привилегиями. Эксплуатация уязвимости может позволить нарушителю повысить свои привилегии
Уязвимое ПО: Программное средство защиты Check Point Software Technologies Ltd. ZoneAlarm до 15.8.189.19019 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 25.04.2022.
CVSS 2.0: AV:L/AC:L/Au:S/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,3)

Возможные меры по устранению:
Компенсирующие меры:
— мониторинг действий пользователей;
— использование систем управления доступом;
— ограничить доступ к каталогу CheckPointZoneAlaramData.

Организационные меры:
1. Ограничить использование программного средства
2. Использование аналогичного программного средства
.
Статус уязвимости: Потенциальная уязвимость
Наличие эксплойта: Существует в открытом доступе
Информация об устранении: Информация об устранении отсутствует
Идентификаторы других систем описаний уязвимости:

Тип ошибки CWE: CWE-269, CWE-427
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://github.com/Wh04m1001/ZoneAlarmLPE

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *